<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1226</idno>
            <idno type="nines">rce2348</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, RS 94. Previously published: Charles Cuthbert Southey (ed.), Life and Correspondence of Robert Southey, 6 vols
               (London, 1849–1850), III, pp. 53–55 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1226" type="letter">
            <head>1226. Robert Southey to <ref type="a" target="people.html#RickmanJohn">John Rickman</ref>, <date when="1806-10-13">13 October
                  1806</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ John Rickman Esq<hi rend="sup">r</hi>
                  <lb/>Endorsement: RS./ 13 Oct<hi rend="sup">r</hi>. 1806<lb/>MS: Huntington Library, RS 94. ALS; 4p.<lb/>Previously published: Charles
                  Cuthbert Southey (ed.), <title>Life and Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850), III, pp. 53–55 [in
                  part].</note>
            </head>
            <opener>
               <salute>My dear Rickman</salute>
            </opener>
            <p rend="indent1"> You will be glad to hear that <ref type="m" target="people.html#SoutheyHerbert">my child</ref> proves to be of the more
               worthy gender, – he is as stout-limbed &amp; as strong-voiced as I could wish him. <ref type="m" target="people.html#FrickerEdith"
                  >Edith</ref> going on excellently well. The boy was born a quarter after six in the morning, the alarm having been given at three;
               his name is <ref type="m" target="people.html#SoutheyHerbert">Herbert</ref>.</p>
            <p rend="indent1"> I would do a good deal to please poor <ref type="m" target="people.html#TobinJamesWebbe">Tobin</ref> (– indeed it is
               doing a good deal to let him inflict an argument upon me –) but to write an epilogue is doing too much for any body.<note n="1"
                  place="foot" resp="editors"> Tobin had asked Southey to write an epilogue, probably to <title>The Curfew: a Play</title> (1807), the
                  posthumously-published work of Tobin’s brother John Tobin (1770–1804; <title>DNB</title>), a London solicitor and playwright whose
                  comedy <title>The Honey Moon</title> had been a success in 1805; see Southey to John Tobin, 22 September 1806, Letter 1218.</note>
               Indeed were I ever so well disposed to misemploy him; paper &amp; rhymes, it would be as much out of my reach as the moon is, &amp; I
               bless my stars for the incapacity, – believing that a man who can do such things well cannot do anything better. I am also thoroughly
               busy. Summer is my holyday season, in which I lay in a store of exercise to serve me for the winter, &amp; leave myself as it were
               lying fallow to the influencies of heaven. I am now very hard at Palmerin,<note n="2" place="foot" resp="editors"> Southey published an
                  English translation of <title>Palmerin of England, by Francisco Moraes</title> in 4 volumes in 1807.</note> – so troublesome a
               business that a look before the leap would have prevented the leap altogether. I expected it would only be needful to alter the Propria
               quae maribus<note n="3" place="foot" resp="editors"> A schooltext Latin phrase: ‘things which are deemed appropriate to males’.</note>
               to their original orthography, &amp; restore the costume when the old translators had omitted it as being to them foreign or obsolete;
               – but they have so mangled, mutilated &amp; massacred the &lt;manners&gt; so vulgarized impoverished &amp; embeggared the
                  <del>story</del> &lt;language&gt;, so lopt cropt &amp; <del>xxxxxxx</del> dockt <del>all</del> the ornaments, &amp; so castrated the
               virility of the style – that I was fair to set my shoulder stiffly to the wheel, &amp; retranslate about the one half. As this will not
               produce me one penny more than if I had reprinted it with all its imperfections on its head, the good conscience with which it is done
               reconciles me to <del>xxxx</del> the loss of time – &amp; I have moreover such a true love of romance that the labour is not irksome.
               the labour of hand it is. To correct a sheet, 16 pages of the square sized black letter – is a days work, that is from breakfast till
               dinner, allowing an hours walk, &amp; from tea till supper. &amp; the whole is about sixty sheets.</p>
            <p rend="indent1"> Secondly Espriella<note n="4" place="foot" resp="editors"> Southey’s <title>Letters from England by Don Manuel Alvarez
                     Espriella; Translated from the Spanish</title> (1807).</note> is regulated by the Printer<note n="5" place="foot" resp="editors">
                  Richard Taylor (1781–1858; <title>DNB</title>), printer and naturalist, who would go on to establish the publishing firm of Taylor
                  and Francis with his son William Francis (1817–1904; <title>DNB</title>) in 1852.</note> who seems as little disposed to hurry me as
               I am to hurry him. he has half a sheet yet to finish the first volume, &amp; copy for three sheets more. In a few days I shall have the
               start in Palmerin sufficiently to put three more in readiness for him, having little more than to transcribe them. Indeed there is not
               above half a volume more to write.</p>
            <p rend="indent1"> Thirdly the reviewing is come round of which in the shape of Missionaries, Catholick Miracles, Bible &amp; Religious
               Societies – <ref type="m" target="people.html#ClarksonThomas">Clarkson</ref> &amp; <ref type="m" target="people.html#MooreThomas"
                  >Little Moore</ref> (not forgetting the <ref type="m" target="people.html#BurneyJames">Capitaneus</ref> )<note n="6" place="foot"
                  resp="editors"> Southey reviewed the following in the <title>Annual Review for 1806</title>, 5 (1807): John Barrow (1764–1848;
                     <title>DNB</title>), <title>A Voyage to Cochin China, in the Years 1792, and 1793: Containing a General View of the Productions,
                     and Political Importance of this Kingdom; and also of such European Settlements as were Visited on the Voyage, with Sketches of
                     the Manners, Character, and Condition of their Inhabitants</title> (1806), 2–16; James Burney, <title>A Chronological History of
                     the Discoveries in the South Sea or Pacific Ocean ... Illustrated with Charts</title> (Vol. 2; 1806), 16–30; James Stanier Clarke
                  (1765?–1834; <title>DNB</title>), <title>Naufragia, or, Historical Memoirs of Shipwrecks</title> (Vol. 2; 1806), 71–72;
                     <title>Report of the British and Foreign Bible Society</title> (1805), 155–160; Patrick Colquhoun (1745–1820;
                  <title>DNB</title>), <title>A New and Appropriate System of Education for the Labouring People</title> (1806), 278–282; John Wooll
                  (bap. 1767–1833; <title>DNB</title>), <title>Biographical Memoirs of the late Revd. Joseph Warton, Master of St. Mary Winton
                     College; Prebendary of Winchester Cathedral; and Rector of the Parishes of Wickham and Upham, Hants: to which are added, a
                     Selection from his Works; and a Literary Correspondence Between Eminent Persons, Reserved by him for Publication</title> (1806),
                  298–305; Lucy Hutchinson (<title>née</title> Apsley; 1620–1681; <title>DNB</title>) and Julius Hutchinson (dates unknown),
                     <title>Memoirs of the Life of Colonel Hutchinson</title> (1806), 361–378; James Grant Raymond (1771–1817), <title>The Life of
                     Thomas Dermody</title> (1806), 383–397; Henry Richard Fox, 3rd Lord Holland, <title>Some Account of the Life and Writings of Lope
                     Felix de Vega Carpio</title> (1806), 397–411; Richard Duppa, <title>The Life and Literary Works of Michael Angelo Buonarotti,
                     with his Poetry and Letters</title> (1806), 411–425; George Chalmers, (bap. 1742–1825; <title>DNB</title>), ed., <title>The
                     Poetical Works of Sir David Lyndsay</title> (1806), 482–494; Thomas Moore (1779–1852; <title>DNB</title>), <title>Epistles, Odes
                     and Other Poems</title> (1806), 498–499; [Society of Friends of Pennsylvania], <title>Accounts of Two Attempts Towards the
                     Civilization of Some Indian Natives</title> (1806), 589–593; Thomas Clarkson, <title>A Portraiture of Quakerism, as Taken From a
                     View of the Moral Education, Discipline, Peculiar Customs, Religious Principles, Political and Civil Œconomy, and Character, of
                     the Society of Friends</title> (1806), 594–607; Thomas Jarrold (1770–1853; <title>DNB</title>), <title>Dissertations on Man,
                     Philosophical, Physiological and Political; in Answer to Mr. Malthus’s ‘Essay on the Principle of Population’</title> (1806),
                  607–615.</note> I have more to do than I at first designed, yet not more than will make a reasonable item on the right side of the
                  <ref type="m" target="people.html#LongmanThomas">King of Persias</ref> books.</p>
            <p rend="indent1"> Fourthly I have done half the Cid,<note n="7" place="foot" resp="editors">Southey’s translation <title>The Chronicle of
                     the Cid</title> was published in 1808.</note> &amp; wherever I seem sufficiently ahead of other employment to lie to for awhile –
               this is what I go to.</p>
            <p rend="indent1"> Lastly for the Athenæum alias Foolæum<note n="8" place="foot" resp="editors"> The short-lived <title>Athenæum, A
                     Magazine of Literary and Miscellaneous Information</title> (1807–1809), which was owned by <ref type="m"
                     target="people.html#LongmanThomas">Longman</ref> and edited by <ref type="m" target="people.html#AikinJohn">John
                  Aikin</ref>.</note> – for I abominate such titles I am making some preparations, meaning among other things to print there certain
               collections of unemployed notes &amp; memoranda under the title of Omniana, for the sake of being paid for them now, &amp; meaning them
               to use them hereafter as required,<note n="9" place="foot" resp="editors"> Southey gathered many of the miscellaneous short pieces that
                  he contributed to the <title>Athenaeum</title> in the book he compiled with Coleridge in 1812, <title>Omniana: or Horae
                     Otiosiores</title>.</note> &amp; taking care to secure them to myself by omitting the references.</p>
            <p rend="indent1"> By Gods blessing I shall have done all this by the end of the winter, &amp; come to town early in spring, to inspect
               certain books for the Cid at the Museum &amp; at Holland House – &amp; to proceed to Lisbon.</p>
            <p rend="indent1"> I rejoice to hear of <ref type="m" target="people.html#RickmanSusannah">Mrs R’s</ref> recovery.<note n="10"
                  place="foot" resp="editors"> Susannah Rickman had suffered a miscarriage in May and was subsequently unwell; see Southey to Mary
                  Barker, 26 May 1806, Letter 1187.</note> pray you remember me to her —</p>
            <closer>
               <salute rend="indent1"> God bless you </salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1806-10-13">Monday October 13. 1806</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
